[meta-gnome,5/6] gnome-menus3: Depend on py3

Submitted by Khem Raj on Jan. 24, 2020, 3:48 p.m. | Patch ID: 169451

Details

Message ID 20200124154810.1760420-5-raj.khem@gmail.com
State Accepted
Commit 6981809bc77997fea735777b985970275e219571
Headers show

Commit Message

Khem Raj Jan. 24, 2020, 3:48 p.m.
Signed-off-by: Khem Raj <raj.khem@gmail.com>
---
 meta-gnome/recipes-gnome/gnome-menus/gnome-menus3_3.32.0.bb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Patch hide | download patch | download mbox

diff --git a/meta-gnome/recipes-gnome/gnome-menus/gnome-menus3_3.32.0.bb b/meta-gnome/recipes-gnome/gnome-menus/gnome-menus3_3.32.0.bb
index 3f441d915e..24d6451969 100644
--- a/meta-gnome/recipes-gnome/gnome-menus/gnome-menus3_3.32.0.bb
+++ b/meta-gnome/recipes-gnome/gnome-menus/gnome-menus3_3.32.0.bb
@@ -4,7 +4,7 @@  LICENSE = "GPLv2 & LGPLv2"
 LIC_FILES_CHKSUM = "file://COPYING;md5=b234ee4d69f5fce4486a80fdaf4a4263 \
                     file://COPYING.LIB;md5=5f30f0716dfdd0d91eb439ebec522ec2"
 
-DEPENDS = "python libxml2 popt gtk+3 gnome-common-native"
+DEPENDS = "python3 libxml2 popt gtk+3 gnome-common-native"
 
 inherit features_check gnomebase gettext pkgconfig gobject-introspection upstream-version-is-even